/*
Theme Name: CFB industri
Template: pro
Author: Clockwork
Author URI: https://clockwork.dk
Version: 42
*/
html {
	overflow-y: scroll;
}
body {
	overflow-y: hidden;
}


header .logo svg, footer .logo svg {
	width: 350px;
}
header ul.x-menu-inline li {
	position: relative;
}
header ul.x-menu-inline > li:after {
	position: absolute;
	content: '|';
	color: #fff;
	font-weight: bold;
	font-size: 1.2em;
	right: -4px;
	top: 10px;
}
header ul.x-menu-inline li .x-anchor-text-primary {
	white-space: nowrap;
}
.kabelvogn header ul.x-menu-inline li:after {
	color: #000;
}


header ul.x-menu-inline li:last-of-type:after {
	content: '';
}
header ul.x-menu-inline li.cfblink .x-anchor-text-primary, #mainmenuwrap-off-canvas li.cfblink .x-anchor-text-primary {
	text-transform: none;
}
header ul.x-menu-inline li.cfblink .x-anchor-text-primary:before, #mainmenuwrap-off-canvas li.cfblink .x-anchor-text-primary:before {
	content: 'en del af ';
	white-space: nowrap;
	font-weight: normal;
	letter-spacing: 0;
}
#mainmenuwrap-off-canvas li.cfblink .x-anchor-text-primary:before {
	display: block;
}

header .x-navbar .desktop .x-nav > li > a, .reference-map-popup a {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
}
.x-text a, .element a {
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
	text-decoration: none !important;
	border-bottom: 1px solid #8dc63f;
	background: linear-gradient(to bottom, #8dc63f 0, #8dc63f 100%);
	background-position: 0 100%;
	background-repeat: repeat-x;
	background-size: 0 0;
	padding: 2px 2px 1px 2px;
}
.x-text a:hover {
	color: #fff;
	background-size: 1rem 3rem;
	border-bottom: 1px solid #8dc63f;
}
.element a {
	border-bottom: none;
}
.element a:hover {
	color: #fff;
	background-size: 1rem 3rem;
	border-bottom: none;
}
footer .x-text a {
	color: #fff;
	border-bottom: 1px solid #000;
	padding-top: .05rem !important;
}
footer .x-text a:hover {
	color: #000;
	border-bottom: 1px solid #8dc63f;
}




footer .ftrgt {
	float: right;
	padding-left: 10px;
}
footer .ftlft {
	float: left;
}
footer .ftrgt a, footer .ftlft {
	-webkit-transition: .4s ease;
	-moz-transition: .4s ease;
	-o-transition: .4s ease;
	-ms-transition: .4s ease;
	transition: .4s ease;
	color: #fff;
	opacity: 0.6;
}
footer .ftrgt a:hover {
	color: #fa0;
}


.isologo {
	display: flex;
	flex-direction: row;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	align-content: flex-start;
	flex-grow: 0;
	flex-shrink: 1;
	flex-basis: auto;
	width: 280px;
	float: right;
	margin: 0 0 0 10px;
}
.isologo img {
	width: 120px;
	margin: 0 20px 20px 0;
}

.txtpad {
	padding: 50px;
}
.linkspace {
	display: inline-block;
	padding-left: 2px;
}
.x-btn, .button, [type='submit'] {
	text-shadow: none !important;
	padding: 0.5em 1.4em;
	min-width: 160px;
	border-color: #fff !important;
	background-color: #fff !important;
	border-radius: 0 !important;
	font-weight: bold;
	font-size: 1.5em;
	color: #000 !important;
}
[type='submit']:hover {
	border-color: #8dc63f !important;
	background-color: #8dc63f !important;
}


#container {
	margin-left: -2%;
	width: 104%;
}
#team #container .element {
	overflow: hidden;
	position: relative;
	width: 21%;
	margin: 2%;
	text-align: left;
	line-height: 1.5em;
}
#reference #container .element {
	overflow: hidden;
	position: relative;
	width: 29.2%;
	height: 280px;
	margin: 2%;
	background: #7db9d0;
}
#container .element .foto {
	margin-bottom: 1em;
}
#container .element span {
	font-weight: bold;
	font-size: 1.15em;
}
#team #container .element strong {
	display: inline-block;
	line-height: 1.2em !important;
}
#team #container .element .tel:before {
	content: '';
	display: inline-block;
	position: relative;
	top: 5px;
	width: 20px;
	height: 1.2em;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath d='M224.2 89C216.3 70.1 195.7 60.1 176.1 65.4L170.6 66.9C106 84.5 50.8 147.1 66.9 223.3C104 398.3 241.7 536 416.7 573.1C493 589.3 555.5 534 573.1 469.4L574.6 463.9C580 444.2 569.9 423.6 551.1 415.8L453.8 375.3C437.3 368.4 418.2 373.2 406.8 387.1L368.2 434.3C297.9 399.4 241.3 341 208.8 269.3L253 233.3C266.9 222 271.6 202.9 264.8 186.3L224.2 89z'/%3E%3C/svg%3E") no-repeat;
	background-position: center;
}


#filters {
	margin-bottom: 30px;
}
.catbutton, .tagbutton {
	display: inline-block;
	font-weight: bold;
	letter-spacing: 0.08em;
	background: #fff;
	border: 2px solid #063755;
	text-transform: uppercase;
	color: #063755;
	margin: 0 15px 15px 0;
	padding: 1px 15px;
	-webkit-transition: .2s ease;
	-moz-transition: .2s ease;
	-o-transition: .2s ease;
	-ms-transition: .2s ease;
	transition: .2s ease;
}
.branche .catbutton {
	background: #becbd3;
	border: 2px solid #becbd3;
}
button.is-checked {
	color: #fff;
	background-color: #063755 !important;
	border: 2px solid #063755 !important;
}
.catbutton:hover, .tagbutton:hover {
	background: #8dc63f;
	border: 2px solid #063755;
}

#reference #container .element span {
	color: #fff;
	position: absolute;
	width: 90%;
	left: 5%;
	text-align: center;
	line-height: 1.4em;
	text-shadow: 0 0 8px #000,0 0 6px #000;
	bottom: -100px;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
	z-index: 999;
}
#reference #container .element:hover span {
	bottom: 50px;
}
#reference #container .element:after {
	content: '';
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	background: #fff0;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition:.25s ease-in-out;
}
#reference #container .element:hover:after {
	background: rgba(0, 0, 0, .5);
}
#reference #container .element img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}


a.facebook-obtn, a.linkedin-obtn {
	background: #f36525;
	color: #fff;
	display: inline-block;
	text-align: center;
	width: 40%;
	padding: 12px 50px !important;
	text-decoration: none !important;
	border-bottom-color: rgba(0,0,0,0) !important;
	-webkit-transition: all .2s linear;
	-moz-transition: all .2s linear;
	-o-transition: all .2s linear;
	-ms-transition: all .2s linear;
	transition: all .2s linear;
}
a.facebook-obtn {
	margin-right: 20px;
}
a.facebook-obtn:hover, a.linkedin-obtn:hover {
	color: #fff;
	background: #ff792c;
}
a.facebook-obtn i, a.linkedin-obtn i, .fbicon i, .liicon i {
	display: inline-block;
	position: relative;
	width: 24px;
	height: 24px;
	left: -6px;
	top: 6px;
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='333.6135' height='333.6135' viewBox='0 0 333.6135 333.6135'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Cpath class='a' d='M166.8068,0A166.8068,166.8068,0,1,0,333.6135,166.8067,166.8067,166.8067,0,0,0,166.8068,0Zm68.4265,81.5417H215.0612c-19.8727,0-26.0711,12.3319-26.0711,24.9831v30.0087h44.3718l-7.0967,46.2432H188.99v111.79H138.9989v-111.79H98.38V136.5335h40.6188V101.29c0-40.0948,23.8852-62.2433,60.4266-62.2433a245.9893,245.9893,0,0,1,35.8078,3.1242Z'/%3E%3C/svg%3E") no-repeat;
	background-size: cover;
}
a.linkedin-obtn i, .liicon i {
	background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 80 80'%3E%3Cdefs%3E%3Cstyle%3E.a%7Bfill:%23fff;%7D%3C/style%3E%3C/defs%3E%3Cpath class='a' d='M80,40A40,40,0,1,1,40,0,40,40,0,0,1,80,40ZM28.12,31.79H19.21V60.5h8.91Zm.71-9.12a5.17,5.17,0,1,0-5.17,5.21A5.18,5.18,0,0,0,28.83,22.67ZM61.5,60.5V44.73c0-7.72-1.66-13.66-10.68-13.66a9.37,9.37,0,0,0-8.44,4.64h-.12V31.79H33.71V60.5h8.9V46.28c0-3.74.72-7.36,5.35-7.36s4.63,4.27,4.63,7.6v14H61.5Z'/%3E%3C/svg%3E") no-repeat;
	background-size: cover;
}
.fbicon i, .liicon i {
	width: 32px;
	height: 32px;
	left: 0;
	top: 10px;
	margin-right: 10px;
}
.iphonize .elfsight-widget-facebook-feed {
	width: 300px;
	background-color: #fff;
}
.iphonize .eapps-facebook-feed-posts {
	background-color: #fff;
}
.iphonize .eapps-facebook-feed-extra-small .eapps-facebook-feed-posts-item-inner {
	padding: 0 !important;
}
.iphonize .eapps-facebook-feed-content-container {
	height: 446px !important;
}
.eapps-facebook-feed-container {
	margin: 0 !important;
	padding-top: 44px !important;
}
.eapps-facebook-feed-inner {
	border-radius: 0 !important;
	border: 0 !important;
}
.eapps-facebook-feed-posts-inner {
	border-top: 0 !important;
}
.eapps-facebook-feed-posts-item {
	margin-top: 4px !important;
}
.iphonize {
	position: absolute;
	bottom: -100px;
}
.iphonize .eapps-facebook-feed-container:after {
	content: '';
	display: block;
	width: 324px;
	height: 500px;
	background-size: 100% !important;
	background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 161.084 267.453'%3E%3Cpath d='M143.249,267.453H17.835c-9.834,0-17.835-8.001-17.835-17.835V17.835C0,8.001,8.001,0,17.835,0h125.414c9.834,0,17.835,8.001,17.835,17.835V249.618c0,9.834-8.001,17.835-17.835,17.835ZM17.835,5.67c-6.708,0-12.165,5.457-12.165,12.165V249.618c0,6.708,5.457,12.165,12.165,12.165h125.414c6.708,0,12.165-5.457,12.165-12.165V17.835c0-6.708-5.457-12.165-12.165-12.165H17.835Z'/%3E%3Crect x='60.542' y='9.934' width='40' height='12.341' rx='6' ry='6'/%3E%3C/svg%3E");
	position: absolute;
	top: -10px;
	left: -12px;
}

.single-reference h1 {
	font-size: 1.2em;
	font-weight: normal;
}
.single-reference .hero h2 {
	background: #f36525;
	color: #fff;
	position: absolute;
	left: 0;
	top: 0;
	width: 33%;
	text-align: center;
	font-size: 180%;
	font-weight: normal !important;
	padding: 100px 50px;
	margin: 0;
	z-index: 1;
}
.single-reference .x-section {
	margin: 0;
	padding: 65px 0 0 0;
}
/*.single-reference .hero h1 span:first-child {
	display: none;
}*/
.single-reference .hero a {
	position: relative;
	display: block;
	overflow: hidden !important;
	height: 35vw;
	max-height: 600px;
}
.single-reference .hero a img {
	object-fit: cover;
	position: absolute;
}
.lft {
	width: 66%;
	min-width: 50vw;
	float: left;
	padding: 0 1em 1em 0;
	font-size: 1.2em;
	line-height: 1.2em;
}
.lft h2 {
	text-align: left;
	margin: 0 0 .5em 0;
	font-size: 150%;
}
.rgt {
	font-weight: bold;
	width: 33%;
	min-width: 20vw;
	float: right;
	padding: 2em 0;
	line-height: 1.8em;
}
.hero {
	margin: 0 0 2em 0;
}
.hero a img {
	cursor: -moz-zoom-in;
	cursor: -webkit-zoom-in;
	cursor: zoom-in;
}
.galleri {
	clear: both;
}
.galleri:after {
	content: '';
	display: block;
	clear: both;
}
.galleri img {
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.galleri a {
	overflow: hidden;
	display: block !important;
	position: relative;
	float: left;
	width: 32%;
	height: 20%;
	margin-right: 2%;
	margin-bottom: 2%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	cursor: zoom-in;
}
.galleri a:after {
	display: block;
	content: '.';
	background: rgba(0,0,0,0.5) url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 640 640'%3E%3Cpath fill='%23fff' d='M480 272C480 317.9 465.1 360.3 440 394.7L566.6 521.4C579.1 533.9 579.1 554.2 566.6 566.7C554.1 579.2 533.8 579.2 521.3 566.7L394.7 440C360.3 465.1 317.9 480 272 480C157.1 480 64 386.9 64 272C64 157.1 157.1 64 272 64C386.9 64 480 157.1 480 272zM272 416C351.5 416 416 351.5 416 272C416 192.5 351.5 128 272 128C192.5 128 128 192.5 128 272C128 351.5 192.5 416 272 416z'/%3E%3C/svg%3E") no-repeat;
	line-height: 250px;
	background-position: center;
	background-size: 50px;
	opacity: 0;
	-webkit-transition: .25s ease-in-out;
	-moz-transition: .25s ease-in-out;
	-o-transition: .25s ease-in-out;
	transition: .25s ease-in-out;
}
.galleri a:hover:after {
	opacity: 1;
}
.galleri a:nth-child(3n) {
	margin-right: 0;
}
.sl-overlay {
	background: #000 !important;
}
.sl-wrapper .sl-counter, .sl-wrapper .sl-close, .sl-wrapper .sl-navigation button {
	color: #fff !important;
}
.tekst2 {
	clear: both;
	max-width: 850px;
	margin: 2em auto 0 auto;
	line-height: 1.2em;
}
.tekst2 h2 {
	text-align: center;
	font-size: 1.4em;
	font-weight: 400;
	margin: 0 0 1em 0;
}
.tekst2 p {
	margin-bottom: 4em;
}



select, textarea, input[type=text], input[type=password], input[type=datetime], input[type=datetime-local], input[type=date], input[type=month], input[type=time], input[type=week], input[type=number], input[type=email], input[type=url], input[type=search], input[type=tel], input[type=color], .uneditable-input {
	height: auto;
	font-size: 1.2em;
	color: #000;
	border-radius: 0;
	box-shadow: none;
	padding: 8px 8px 4px 8px;
}
.wpcf7-not-valid-tip {
	margin: 4px 0 0;
	font-size: 1em;
}
.wpcf7-response-output {
	border: none;
	box-shadow: none;
}
.wpcf7-form textarea {
	height: 100px;
}
.wpcf7-list-item {
	margin: 0;
}
.x-alert, .wpcf7-response-output, .buddypress #message, .bbp-template-notice, .woocommerce-error, .woocommerce-info, .woocommerce-message {
	border-radius: 0;
	font-size: inherit;
	text-shadow: none;
}
.wpcf7-form div {
	width: 48%;
	float: left;
}
.wpcf7-form > div:first-of-type {
	margin-right: 4%;
}
.captcha-image .cf7ic_instructions {
	color: #000 !important;
	display: block;
	font-size: 1.2em;
}
.captcha-image label > input:checked + svg, .captcha-image label>input:focus+svg {
	border: 2px solid #000 !important;
}
.captcha-image {
	border: 0 !important;
	width: 100%;
}


#cn-notice-text {
	font-size: 16px;
}
#cn-accept-cookie {
	border-color: #abd037;
	background-color: #abd037;
	color: #000;
}
#cn-accept-cookie:hover {
	border-color: #221d5a !important;
	background-color: #221d5a !important;
	color: #fff !important;
}
#cn-refuse-cookie:hover {
	border-color: #abd037;
	background-color: #abd037;
	color: #000;
}
#cn-refuse-cookie {
	border-color: #e20;
	background-color: #e20;
}
.cn-revoke-cookie {
	width: 36px;
	opacity: 0.3;
	position: absolute;
	left: 100px;
	bottom: 50px;
	transition: opacity 0.3s ease;
}
.cn-revoke-cookie:hover {
	opacity: 0.7;
}
.cn-text-container {
	position: relative;
	top: 2px;
}
.cn-button {
	padding: 5px 20px !important;
	font-size: 16px !important;
}
#cn-close-notice {
	display: none;
}
#cn-notice-buttons {
	margin-top: 15px;
	display: flex !important;
	flex-direction: row-reverse;
	justify-content: center;
}

.wpcf7-not-valid-tip {
	margin: 4px 0 0;
	font-size: 1em;
}
.wpcf7-response-output {
	border: none;
	box-shadow: none;
}
.wpcf7-form textarea {
	height: 100px;
}
.wpcf7-list-item {
	margin: 0;
}
.x-alert, .wpcf7-response-output, .buddypress #message, .bbp-template-notice, .woocommerce-error, .woocommerce-info, .woocommerce-message {
	border-radius: 0;
	font-size: inherit;
	text-shadow: none;
}










.cfbref-0.x-section {
	margin: 0;
	padding: 50px 0;
	z-index: auto;
}
.cfbref-1.x-row {
	z-index: auto;
	margin: 0 auto;
	padding: 1px;
	font-size: 1em;
}
.cfbref-1 > .x-row-inner {
	flex-direction: row;
	justify-content: flex-start;
	align-items: stretch;
	align-content: stretch;
	margin-top: calc(((30px / 2) + 1px) * -1);
	margin-right: calc(((30px / 2) + 1px) * -1);
	margin-bottom: calc(((30px / 2) + 1px) * -1);
	margin-left: calc(((30px / 2) + 1px) * -1);
}
.cfbref-1 > .x-row-inner > * {
	margin-top: calc(20px / 2);
	margin-bottom: calc(20px / 2);
	margin-right: calc(20px / 2);
	margin-left: calc(20px / 2);
}
.cfbref-2 {
	--gap: 20px;
}
.cfbref-2 > .x-row-inner > *:nth-child(2n - 0) {
	flex-basis: calc(33.33% - clamp(0px, var(--gap), 9999px));
}
.cfbref-2 > .x-row-inner > *:nth-child(2n - 1) {
	flex-basis: calc(66.66% - clamp(0px, var(--gap), 9999px));
}
.cfbref-3.x-col {
	z-index: 1;
	font-size: 1em;
}
.cfbref-4.x-text {
	font-size: 1.2em;
	line-height: 1.2em;
}
.cfbref-5.x-text {
	font-size: 1.1em;
	line-height: 1.8em;
	font-weight: bold;
	padding: 2em 0;
}
.cfbref-4.x-text > :first-child {
	margin-top: 0;
}
.cfbref-4.x-text > :last-child {
	margin-bottom: 0;
}
@media screen and (max-width: 766px) {
	.cfbref-2 > .x-row-inner > *:nth-child(2n - 0) {
		flex-basis: calc(50% - clamp(0px, var(--gap), 9999px));
	}
	.cfbref-2 > .x-row-inner > *:nth-child(2n - 1) {
		flex-basis: calc(50% - clamp(0px, var(--gap), 9999px));
	}
}
@media screen and (max-width: 479px) {
	.cfbref-2 > .x-row-inner > *:nth-child(1n - 0) {
		flex-basis: calc(100% - clamp(0px, var(--gap), 9999px));
	}
}

.reference-map {
	position: relative;
	display: inline-block;
	width: 100%;
	max-width: 700px;
}
.reference-map-image {
	display: block;
	width: 100%;
	height: auto;
}
.reference-map-dot {
	position: absolute;
	width: 14px;
	height: 14px;
	background: #f16522;
	border: 2px solid #f16522;
	border-radius: 50%;
	transform: translate(-50%, -50%);
	cursor: pointer;
	z-index: 2;
	box-shadow: 0 0 5px rgba(0,0,0,.2);
}
.reference-map-dot-group {
	width: 24px;
	height: 24px;
	font-size: 14px;
	color: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
}
.reference-map-count {
	font-weight: 700;
}
.reference-map-popup {
	position: absolute;
	display: none;
	min-width: 180px;
	background:#fff;
	padding: 10px 10px 6px 10px;
	box-shadow: 0 4px 20px rgba(0,0,0,.2);
	z-index: 99999;
}
.reference-map-popup a {
	display: block;
	margin-bottom: 5px;
	color: #063755;
	/*display: block;
	color: #000;
	text-decoration: none;
	margin-bottom: 5px;*/
}
.reference-map-popup a:last-child {
	margin-bottom: 0;
}
.reference-map-popup a:hover {
	text-decoration: underline;
}
.reference-map-dot:hover .reference-map-popup, .reference-map-dot:focus .reference-map-popup, .reference-map-dot.is-active .reference-map-popup {
	display: block;
	z-index: 10;
}










@media only screen and (max-width: 1300px) {
	.galleri a {
		height: 18vw;
	}
	.galleri a:hover:after {
		line-height: 18vw;
	}
	.single-reference .hero h1 {
		padding: 60px 20px;
	}
}
@media only screen and (max-width: 1170px) {
	header .logo svg, footer .logo svg {
		width: 300px;
	}
	#reference #container .element {
		height: clamp(120px, calc(280px - 12vw), 280px);
	}
}
@media only screen and (max-width: 1110px) {
	header ul.x-menu-inline li .x-anchor-content {
		padding-right: 0.4em !important;
		padding-left: 0.4em !important;
	}
	header ul.x-menu-inline li:after {
		display: none;
	}
}
@media only screen and (max-width: 1050px) {
	header .logo svg, footer .logo svg {
		width: 250px;
	}
	header ul.x-menu-inline li .x-anchor-content {
		padding-right: 0.3em !important;
		padding-left: 0.3em !important;
	}
	header ul.x-menu-inline li .x-anchor-text-primary {
		font-size: 0.9em !important;
	}
	
}
@media only screen and (max-width: 979px) {
	header #headerlinks {
		position: absolute;
		top: 7px;
		right: 100px;
	}
	#team #container .element {
		width: 29.2%;
	}
	.single-reference .hero h1 {
		font-size: 150%;
		padding: 40px 20px;
	}

}
@media only screen and (max-width: 920px) {
	.isologo {
		width: 140px;
		flex-direction: column;
	}
}
@media only screen and (max-width: 767px) {
	.txtpad {
		padding: 30px 5%;
	}
	header #headerlinks {
		top: 12px;
	}
	.isologo {
		position: absolute;
		bottom: 0;
		transform: translate(10vw, 120%);
	}
	
	.galleri a {
		width: 48%;
		margin-right: 4%;
		margin-bottom: 4%;
	}
	.galleri a:nth-child(3n) {
		margin-right: 4%;
	}
	.galleri a:nth-child(2n) {
		margin-right: 0;
	}
	.galleri a {
		height: 22vw;
	}
	.galleri a:hover:after {
		line-height: 22vw;
	}
	.single-reference .hero h1 {
		position: relative;
		width: 100%;
		text-align: left;
		padding: 20px;
		margin: 0 0 -1px 0;
	}
	
	/*.single-reference .hero h1 span:first-child {
		display: inline-block;
	}*/
	
	.single-reference .hero h1 span:last-child {
		display: none;
	}
	
}


@media only screen and (max-width: 640px) {
	#team #container .element, #reference #container .element {
		width: 46%;
	}
	.lft, .rgt {
		width: 100%;
		float: none;
	}
}


@media only screen and (max-width: 600px) {
	header .logo svg, footer .logo svg {
		margin-bottom: 20px;
	}
	header .x-anchor-toggle {
		margin-bottom: 50px !important;
	}
	header #headerlinks {
		width: 90vw;
		flex-direction: row;
		justify-content: center;
		top: 80px;
		right: 0;
	}
	.isologo {
		transform: translate(2vw, 120%);
	}
	
}
@media only screen and (max-width: 480px) {
	header .logo svg, footer .logo svg {
		width: 100%;
		margin-bottom: 0;
	}
	header .x-anchor-toggle {
		margin-bottom: 20px !important;
	}
	header #headerlinks {
		width: 100vw;
		flex-direction: column;
		justify-content: center;
		top: 0;
		right: 0;
	}
	.isologo {
		transform: translate(-2vw, 90%);
	}
	.galleri a {
		width: 100%;
		height: 50vw;
		margin-right: 0;
	}
	.galleri a:hover:after {
		line-height: 50vw;
	}
	.galleri a:nth-child(3n) {
		margin-right: 0;
	}
}

@media only screen and (max-width: 400px) {
	#team #container .element, #reference #container .element {
		width: 97%;
	}
	
}